.request-photo-form {
    margin-top: 20px;
    width: 260px;
    padding: 15px;
    -webkit-box-shadow: inset 0 0 0 2px #f2f2f2;
    box-shadow: inset 0 0 0 2px #f2f2f2;
}

.request-photo-title {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 20px;
}

.request-photo-input {
    margin-bottom: 15px;
    border: 1px solid #ccc;
}

.request-photo-input.error {
    border-color: #f00;
}

.request-photo-input input {
    width: 100%;
    height: 48px;
    font-size: 14px;
    padding: 0 15px;
    border: none;
}

.request-photo-form .confidential-checkbox label,
.request-photo-form .confidential-checkbox label a {
    font-size: 12px;
}
@media (max-width: 767px) {
    .request-photo-form {
        width: 100%;
    }
    .maincontent .request-photo-form .confidential-checkbox label {
        width: 100%;
        max-width: unset;
    }
    .maincontent .request-photo-form .confidential-checkbox a {
        display: inline;
    }
    .page-header-padding {
        margin-top: 70px;
    }
}